<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="Y6W-OH-hqX">
    <device id="retina4_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Montserrat-Bold.ttf">
            <string>Montserrat-Bold</string>
        </array>
    </customFonts>
    <scenes>
        <!--Owner View Controller-->
        <scene sceneID="s0d-6b-0kx">
            <objects>
                <viewController id="Y6W-OH-hqX" customClass="OwnerViewController" customModule="station" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="hqY-lT-xal" userLabel="ContentView">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="tt2-JQ-Lyg">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Snr-bv-x2g">
                                        <rect key="frame" x="0.0" y="0.0" width="320" height="474"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="TopLeft" horizontalHuggingPriority="251" verticalHuggingPriority="251" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sa5-R9-s2b">
                                                <rect key="frame" x="20" y="20" width="280" height="382"/>
                                                <string key="text">Do you own this sensor? If yes, please claim ownership of the sensor and it'll be added to your Ruuvi account. Every Ruuvi sensor can have only one owner.

Benefits:

● Sensor names, background images, offsets and alert settings will be securely stored in the cloud

● Access sensors remotely over the Internet (requires a Ruuvi Gateway)

● Share sensors with friends and family (requires a Ruuvi Gateway)

● Browse up to 2 years of history on station.ruuvi.com (requires a Ruuvi Gateway)</string>
                                                <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                                <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <button opaque="NO" contentMode="center" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="TMq-hd-Z5t">
                                                <rect key="frame" x="57" y="422" width="206" height="44"/>
                                                <color key="backgroundColor" red="0.08235294118" green="0.55294117649999996" blue="0.64705882349999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="44" id="74S-Kg-20W"/>
                                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="44" id="Swd-IT-Bfy"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="Montserrat-Bold" family="Montserrat" pointSize="15"/>
                                                <inset key="contentEdgeInsets" minX="25" minY="12" maxX="25" maxY="12"/>
                                                <state key="normal" title="CLAIM OWNERSHIP"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                        <integer key="value" value="22"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="claimOwnershipButtonTouchUpInside:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="eSJ-MW-Elf"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                        <constraints>
                                            <constraint firstItem="TMq-hd-Z5t" firstAttribute="top" secondItem="sa5-R9-s2b" secondAttribute="bottom" constant="20" id="173-LK-zTr"/>
                                            <constraint firstItem="sa5-R9-s2b" firstAttribute="top" secondItem="Snr-bv-x2g" secondAttribute="top" constant="20" id="1Pj-SM-cjo"/>
                                            <constraint firstItem="TMq-hd-Z5t" firstAttribute="centerX" secondItem="Snr-bv-x2g" secondAttribute="centerX" id="AUG-Jj-oR9"/>
                                            <constraint firstAttribute="trailing" secondItem="sa5-R9-s2b" secondAttribute="trailing" constant="20" id="Fcg-Nk-4rZ"/>
                                            <constraint firstAttribute="bottom" secondItem="TMq-hd-Z5t" secondAttribute="bottom" constant="8" id="KQV-qY-c8Z"/>
                                            <constraint firstItem="sa5-R9-s2b" firstAttribute="leading" secondItem="Snr-bv-x2g" secondAttribute="leading" constant="20" id="hzA-fI-W8D"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="Snr-bv-x2g" secondAttribute="bottom" id="7fb-5r-tFZ"/>
                                    <constraint firstItem="Snr-bv-x2g" firstAttribute="top" secondItem="tt2-JQ-Lyg" secondAttribute="top" id="8D3-Co-Roc"/>
                                    <constraint firstItem="Snr-bv-x2g" firstAttribute="leading" secondItem="tt2-JQ-Lyg" secondAttribute="leading" id="OgN-Qw-4EP"/>
                                    <constraint firstItem="Snr-bv-x2g" firstAttribute="width" secondItem="tt2-JQ-Lyg" secondAttribute="width" id="bW5-1c-ARc"/>
                                    <constraint firstAttribute="trailing" secondItem="Snr-bv-x2g" secondAttribute="trailing" id="qin-6E-5hL"/>
                                </constraints>
                            </scrollView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="hGd-EX-KTG"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="tt2-JQ-Lyg" firstAttribute="top" secondItem="hGd-EX-KTG" secondAttribute="top" id="GKC-vk-3Ma"/>
                            <constraint firstItem="Snr-bv-x2g" firstAttribute="height" secondItem="hqY-lT-xal" secondAttribute="height" priority="250" id="S9u-dg-fvl"/>
                            <constraint firstItem="hGd-EX-KTG" firstAttribute="bottom" secondItem="tt2-JQ-Lyg" secondAttribute="bottom" id="XM4-iw-LIo"/>
                            <constraint firstItem="hGd-EX-KTG" firstAttribute="trailing" secondItem="tt2-JQ-Lyg" secondAttribute="trailing" id="cnR-PM-zpQ"/>
                            <constraint firstItem="tt2-JQ-Lyg" firstAttribute="leading" secondItem="hGd-EX-KTG" secondAttribute="leading" id="sEd-sG-tdn"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="claimOwnershipButton" destination="TMq-hd-Z5t" id="Gaw-zF-YO1"/>
                        <outlet property="claimOwnershipDescriptionLabel" destination="sa5-R9-s2b" id="pv5-cO-S5i"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Ief-a0-LHa" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
                <customObject id="235-8Z-uVw" customClass="OwnerInitializer" customModule="station" customModuleProvider="target">
                    <connections>
                        <outlet property="viewController" destination="Y6W-OH-hqX" id="sLw-Wy-v11"/>
                    </connections>
                </customObject>
            </objects>
            <point key="canvasLocation" x="112.5" y="71.25"/>
        </scene>
    </scenes>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
